<script class="LiveGameBoardGamesTemplate" type="text/x-handlebars-template">

    <h3>{{seasonName}}</h3>

    <div class="wrapper-loader" style="display:none">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="48px" height="48px" viewBox="0 0 48 48" stroke-width="2"><g stroke-width="2" transform="translate(0, 0)"><g class="nc-loop_circle-04-48" stroke-width="2"> <path data-cap="butt" fill="none" stroke="#444444" stroke-width="2" stroke-miterlimit="10" d="M3.9,33C2.7,30.3,2,27.2,2,24 C2,11.8,11.8,2,24,2s22,9.8,22,22s-9.8,22-22,22c-5.3,0-10.2-1.9-14-5" transform="rotate(276.6504999942845 24 24)" stroke-linecap="butt" stroke-linejoin="miter"></path> </g> <script stroke-width="2">!function(){function t(t){this.element=t,this.circle=this.element.getElementsByTagName("path")[0],this.animationId,this.start=null,this.init()}if(!window.requestAnimationFrame){var i=null;window.requestAnimationFrame=function(t,n){var e=(new Date).getTime();i||(i=e);var a=Math.max(0,16-(e-i)),o=window.setTimeout(function(){t(e+a)},a);return i=e+a,o}}t.prototype.init=function(){var t=this;this.animationId=window.requestAnimationFrame(t.triggerAnimation.bind(t))},t.prototype.reset=function(){var t=this;window.cancelAnimationFrame(t.animationId)},t.prototype.triggerAnimation=function(t){var i=this;this.start||(this.start=t);var n=t-this.start;720&gt;n||(this.start=this.start+720),this.circle.setAttribute("transform","rotate("+Math.min(n/2,360)+" 24 24)");if(document.documentElement.contains(this.element))window.requestAnimationFrame(i.triggerAnimation.bind(i))};var n=document.getElementsByClassName("nc-loop_circle-04-48"),e=[];if(n)for(var a=0;n.length&gt;a;a++)!function(i){e.push(new t(n[i]))}(a);document.addEventListener("visibilitychange",function(){"hidden"==document.visibilityState?e.forEach(function(t){t.reset()}):e.forEach(function(t){t.init()})})}();<{{{{raw}}}}{{!}}{{{{/raw}}}}/script></g></svg>
    </div>
    <div class="nav-gameboard-sidebar">
        <div class="left">
            <a class="gameboard-action" data-action="previousDay" data-date="{{data.[0].date}}" data-datediff="-1" href="#">
                <span class="icon">
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><rect x="0" y="0" width="16" height="16" rx="4" ry="4" fill="none"></rect><g transform="translate(0, 0)"><path fill="#a9a9a9" d="M10.892,16.41L4.241,8.65c-0.321-0.374-0.321-0.927,0-1.301l6.651-7.76l1.519,1.302L6.317,8l6.093,7.108
    L10.892,16.41z"></path></g></svg>
                </span>
                <span class="text">
                    {{translate "previous"}}
                </span>
            </a>
        </div><div class="right">

            <a class="gameboard-action" data-action="nextDay" data-date="{{data.[0].date}}" data-datediff="1" href="#">
                <span class="text">
                    {{translate "next"}}
                </span>
                <span class="icon">
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><rect x="0" y="0" width="16" height="16" rx="4" ry="4" fill="none"></rect><g transform="translate(0, 0)"><path fill="#a9a9a9" d="M5.108,16.41L3.59,15.108L9.683,8L3.59,0.892L5.108-0.41l6.651,7.76c0.321,0.374,0.321,0.927,0,1.301
    L5.108,16.41z"></path></g></svg>
                </span>
            </a>
        </div>
    </div>

    <div class="gameboard-games-container list-{{data.0.games.length}}-games">

        {{#each data}}

        <div data-next="" data-prev="">
            <p class="date" data-date="">
                <span class="number">{{formatDate date "dateDMMMM"}}</span>
            </p>
        </div>

        <div class="gameboard-games-inner">

            <ul class="gameboard-games">

                <li class="gameboard-schedule-link gameboard-action" data-action="calendar" data-seasonno="{{../seasonNo}}" data-link="{{translate "scheduleLink"}}">
                    <a href="#">
                        <span class="icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16"><g transform="translate(0, 0)"><path fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" d="M14.5,2.5h-13 c-0.552,0-1,0.448-1,1v11c0,0.552,0.448,1,1,1h13c0.552,0,1-0.448,1-1v-11C15.5,2.948,15.052,2.5,14.5,2.5z"></path> <line fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="0.5" y1="5.5" x2="15.5" y2="5.5"></line> <line fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="4.5" y1="0.5" x2="4.5" y2="2.5"></line> <line fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="11.5" y1="0.5" x2="11.5" y2="2.5"></line> <line data-color="color-2" fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="5.5" y1="7.5" x2="5.5" y2="13.5"></line> <line data-color="color-2" fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="10.5" y1="7.5" x2="10.5" y2="13.5"></line> <line data-color="color-2" fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="2.5" y1="10.5" x2="13.5" y2="10.5"></line> </g></svg>
                        </span>
                        <p class="text">{{translate "Voir le calendrier complet"}}</p>
                    </a>
                </li>

                {{#ifOperator games.length "==" "0"}}
                <li class="no-games">
                    <p>{{translate "Aucune partie pour cette journée"}}</p>
                </li>
                {{/ifOperator}}

                {{#each games}}
                <li class="gameboard-game">
                    <div class="match {{#ifOperator gameStatus "==" "END"}} ended {{else ifOperator gameStatus "==" "FORFAIT"}} ended {{else ifOperator gameStatus "==" "CANCEL"}} cancelled {{else ifOperator gameStatus "==" "POSTPONED"}} cancelled {{else ifOperator gameStatus "==" "LIVE"}} in-progress {{/ifOperator}}">
                        <div class="team-match team-match-gabarit-1 {{#ifOperator gameStatus "==" ""}}game-not-played{{/ifOperator}}">

                            <div class="top-gameboard">
                                <p class="match-date">{{formatDate game_time "time"}}</p><p class="match-cat">{{gameClassName}}</p>
                            </div>

                            {{#ifOperator gameStatus "==" ""}}
                            <div class="line-team line-team-away">
                                <div class="logo-team">
                                    {{#if awayLogo}}
                                    <img src="{{awayLogo}}" alt="">
                                    {{else}}
                                    {{#if awayColor1}}
                                    <div class="container-no-img">
                                        <span class="round" style="background: #{{awayColor1}};">{{firstLetter awayAbbr}}</span>
                                    </div>
                                    {{else}}
                                    <div class="container-no-img-no-color">
                                        <span class="round">{{firstLetter awayAbbr}}</span>
                                    </div>
                                    {{/if}}
                                    {{/if}}
                                </div><div class="name-team with-stats">
                                    <p><span class="name">{{awayTeamName}}</span><span class="stats">{{awayTeamStats}}</span></p>
                                </div>
                            </div>
                            <div class="line-team line-team-local">
                                <div class="logo-team">
                                    {{#if homeLogo}}
                                    <img src="{{homeLogo}}" alt="">
                                    {{else}}
                                    {{#if localColor1}}
                                    <div class="container-no-img">
                                        <span class="round" style="background: #{{localColor1}};">{{firstLetter localAbbr}}</span>
                                    </div>
                                    {{else}}
                                    <div class="container-no-img-no-color">
                                        <span class="round">{{firstLetter localAbbr}}</span>
                                    </div>
                                    {{/if}}
                                    {{/if}}
                                </div><div class="name-team with-stats">
                                    <p><span class="name">{{localTeamName}}</span><span class="stats">{{localTeamStats}}</span></p>
                                </div>
                            </div>

                            {{else}}

                            <div class="team team-1">
                                {{#if awayLogo}}
                                <img src="{{awayLogo}}" alt="">
                                {{else}}
                                {{#if awayColor1}}
                                <div class="container-no-img">
                                    <span class="round" style="background: #{{awayColor1}};">{{firstLetter awayAbbr}}</span>
                                </div>
                                {{else}}
                                <div class="container-no-img-no-color">
                                    <span class="round">{{firstLetter awayAbbr}}</span>
                                </div>
                                {{/if}}
                                {{/if}}
                                <div class="detail">
                                    <span class="number">{{awayScore}}</span>
                                    <span class="name">{{awayAbbr}}</span>
                                </div>
                            </div><!--
                            --><div class="game-status">
                                {{#ifOperator gameStatus "==" "LIVE"}}
                                <p class="match-time">
                                    <span>{{getPeriod game_per_code}}</span>
                                    <span>{{formatDate game_per_time_ms "game_time"}}</span>
                                </p>
                                {{else ifOperator gameStatus "==" "END"}}
                                <p class="match-time">{{translate "FINAL"}}</p>
                                {{else ifOperator gameStatus "==" "FORFAIT"}}
                                <p class="match-time">{{translate "FORFAIT"}}</p>
                                {{else ifOperator gameStatus "==" "CANCEL"}}
                                <p class="match-time">{{translate "Annulé"}}</p>
                                {{else ifOperator gameStatus "==" "POSTPONED"}}
                                <p class="match-time">{{translate "Reporté"}}</p>
                                {{/ifOperator}}
                            </div><!--
                            --><div class="team team-2">
                                <div class="detail">
                                    <span class="number">{{homeScore}}</span>
                                    <span class="name">{{localAbbr}}</span>
                                </div>
                                {{#if homeLogo}}
                                <img src="{{homeLogo}}" alt="">
                                {{else}}
                                {{#if localColor1}}
                                <div class="container-no-img">
                                    <span class="round" style="background: #{{localColor1}};">{{firstLetter localAbbr}}</span>
                                </div>
                                {{else}}
                                <div class="container-no-img-no-color">
                                    <span class="round">{{firstLetter localAbbr}}</span>
                                </div>
                                {{/if}}
                                {{/if}}
                            </div>

                            {{/ifOperator}}

                            <div class="bottom-gameboard">
                                <p class="match-place">{{place_name}}</p>
                            </div>

                            <div class="wrapper-links">
                                <a href="/{{getLangLink}}{{translate "sm.pageLink.summaryLink"}}/?gameNo={{gameNo}}" class="left-link">
                                    <span class="icon">
                                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><rect x="0" y="0" width="16" height="16" rx="4" ry="4" fill="none"></rect><g transform="translate(0, 0)"><path fill="#ffffff" d="M10,4H2C1.4,4,1,4.4,1,5v10c0,0.6,0.4,1,1,1h8c0.6,0,1-0.4,1-1V5C11,4.4,10.6,4,10,4z"></path>
                                                <path data-color="color-2" fill="#ffffff" d="M14,0H4v2h9v11h2V1C15,0.4,14.6,0,14,0z"></path></g></svg>
                                    </span>
                                    <p class="text">{{translate "Sommaire"}}</p>
                                </a>{{#ifOperator game_video_stream "!=" ""}}<!--
                                --><a href="{{game_video_stream}}" target="_blank" class="right-link">
                                    <span class="icon">
                                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><rect x="0" y="0" width="16" height="16" rx="4" ry="4" fill="none"></rect><g transform="translate(0, 0)"><path fill="#ffffff" d="M15,0H1C0.4,0,0,0.4,0,1v11c0,0.6,0.4,1,1,1h6v1H3v2h10v-2H9v-1h6c0.6,0,1-0.4,1-1V1C16,0.4,15.6,0,15,0z
        M14,11H2V2h12V11z"></path></g></svg>
                                    </span>
                                    <p class="text">{{translate "Webdiffusion"}}</p>
                                </a>
                                {{/ifOperator}}
                            </div>

                        </div>
                    </div>
                </li>
                {{/each}}

                <li class="gameboard-schedule-link gameboard-action" data-action="calendar" data-seasonno="{{../seasonNo}}" data-link="{{translate "scheduleLink"}}">
                    <a href="#">
                        <span class="icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16"><g transform="translate(0, 0)"><path fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" d="M14.5,2.5h-13 c-0.552,0-1,0.448-1,1v11c0,0.552,0.448,1,1,1h13c0.552,0,1-0.448,1-1v-11C15.5,2.948,15.052,2.5,14.5,2.5z"></path> <line fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="0.5" y1="5.5" x2="15.5" y2="5.5"></line> <line fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="4.5" y1="0.5" x2="4.5" y2="2.5"></line> <line fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="11.5" y1="0.5" x2="11.5" y2="2.5"></line> <line data-color="color-2" fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="5.5" y1="7.5" x2="5.5" y2="13.5"></line> <line data-color="color-2" fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="10.5" y1="7.5" x2="10.5" y2="13.5"></line> <line data-color="color-2" fill="none" stroke="#ffffff" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" x1="2.5" y1="10.5" x2="13.5" y2="10.5"></line> </g></svg>
                        </span>
                        <p class="text">{{translate "Voir le calendrier complet"}}</p>
                    </a>
                </li>

            </ul>
            {{/each}}

        </div>

    </div>

</script>